Random panics on new hardware

Ben Smithurst ben at FreeBSD.org
Wed Apr 28 09:55:34 BST 2004


Martin Hepworth wrote:

> might want to install 4.9 or 5.2.1 from that release tree - just incase 
> the kernel you are using has problems (4.10 prerelease 10!!!)

I was using 4.9 before I upgraded - the exact same version I used on my
previous hardware with no problems (well very few, my uptime before I
shutdown for the upgrade was 100+ days anyway).

thanks for the hint though, it's worth a try if all else fails! :-)

Further to my previous post I've noticed that the power supply
advertised on ebuyer as 400W is actually marked on the side as O/P
(which I presume means output power) 235W - so maybe that's more likely
to be the problem than I thought?

-- 
Ben Smithurst / ben at FreeBSD.org                 FreeBSD: The Power To Serve
                                                    http://www.FreeBSD.org/




More information about the Ukfreebsd mailing list